/* common design */
#spview {
	display: inherit;
}

#pcview {
	display: none;
}

/* mobile_media_area */

.sp_media {
    padding: 0 10px 10px;
    margin: 10px 0;
    background: #fff;
    border: 1px solid #C8C8C8;
}
.sp_media_image {
    text-align: center;
}
.sp_media_summary {
}

.sp_media h2 {
	position: relative;
	padding-bottom: .5em;
	border-bottom: 2px solid #C8C8C8;
	font-size: 15px !important;
  font-weight: bold;
  margin-bottom: 10px;
  border-left: none;
  border-right: none;
  border-top: none;
}
.sp_text{
	font-size: 14px;
}

hr.sp_medialine{
	border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}
/* mobile_media_area_end */



/* section */